{
  "collection": "@nestjs/schematics",
  "sourceRoot": "src",
  "projects": {
    "event-emitter": {
      "type": "library",
      "root": "libs/event-emitter",
      "entryFile": "index",
      "sourceRoot": "libs/event-emitter/src",
      "compilerOptions": {
        "tsConfigPath": "libs/event-emitter/tsconfig.lib.json"
      }
    }
  },
  "compilerOptions": {
    "webpack": true
  }
}